## gcc-mingw-w64 20

=== debian/changelog ===
gcc-mingw-w64 (20) unstable; urgency=medium

  * Drop the old Recommends from gcc-mingw-w64 to g++-mingw-w64,
    gfortran-mingw-w64 and gnat-mingw-w64 (thanks to Adam Borowski for
    pointing out that they were still there; closes: #875263).
  * Build using GCC 7 (Closes: #881426).
  * Switch priority from “extra” to “optional”.
  * Use pkg-info.mk instead of dpkg-parsechangelog.
  * Drop debian/watch, it’s rather pointless in this package.
  * Apply niXman’s patch to enable experimental::filesystem support
    (Closes: #847379).
  * Merge gnat packaging back in, now that gnat itself is produced using
    the gcc source package.
  * Use dh_missing instead of dh_install --list-missing.
  * Standards-Version 4.1.2, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Tue, 05 Dec 2017 18:24:08 +0100
