## gcc-mingw-w64 20.1

=== debian/changelog ===
gcc-mingw-w64 (20.1) unstable; urgency=medium

  * Specify the header location; as a side-effect, this re-enables gcov
    properly (closes: #854368).
  * Refresh all patches for gcc-7-source 7.2.0-19 (closes: #887762);
    switch to quilt to apply the patches, and document its use.
  * Standards-Version 4.1.3, no change required.
  * Simplify the binutils-mingw-w64 build-dependencies.

 -- Stephen Kitt <skitt@debian.org>  Sat, 20 Jan 2018 12:11:38 +0100
