## gcc-mingw-w64 20.1build1

=== debian/changelog ===
gcc-mingw-w64 (20.1build1) bionic; urgency=medium

  * No-change rebuild for mpfr soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 25 Jan 2018 03:32:56 +0100
