=== debian/control ===
--- 
+++ 
@@ -4,20 +4,14 @@
 Section: devel
 Priority: optional
 Build-Depends: autotools-dev,
-# Allow binutils-mingw-w64 2.26-3ubuntu<n>+6.6 or later,
-# or 2.26-3+6.6 or later, disallowing 2.26-3+6.5
-# (the first dependency matches the Ubuntu version, the disjunction excludes
-# non-Ubuntu versions or versions older than 2.26-3+6.6)
-               binutils-mingw-w64-i686 (>= 2.26-3ubuntu1+6.6),
-               binutils-mingw-w64-i686 (<< 2.26-3v) | binutils-mingw-w64-i686 (>= 2.26-3+6.6),
-               binutils-mingw-w64-x86-64 (>= 2.26-3ubuntu1+6.2),
-               binutils-mingw-w64-x86-64 (<< 2.26-3v) | binutils-mingw-w64-x86-64 (>= 2.26-3+6.6),
+               binutils-mingw-w64-i686 (>= 2.28~),
+               binutils-mingw-w64-x86-64 (>= 2.28~),
                bison,
                debhelper (>= 9.20150501),
                dpkg-dev (>= 1.17.14),
                flex,
                g++-7,
-               gcc-7-source,
+               gcc-7-source (>= 7.2.0-19),
                gnat-7,
                libelf-dev,
                libgmp-dev,
@@ -28,7 +22,7 @@
                mingw-w64-x86-64-dev (>= 3.0~svn5915) <!stage1>,
                xz-utils,
                zlib1g-dev
-Standards-Version: 4.1.2
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gcc-mingw-w64.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/gcc-mingw-w64.git
 Homepage: http://www.gnu.org/software/gcc/
@@ -304,3 +298,15 @@
          ${shlibs:Depends}
 Suggests: gcc-7-locales (>= ${local:Version})
 Breaks: gcc-mingw-w64 (<< ${split:Version})
+Replaces: gcc-mingw-w64 (<< ${split:Version})
+Built-Using: gcc-7 (= ${gcc:Version})
+Description: GNU Ada compiler for MinGW-w64 targeting Win32
+ MinGW-w64 provides a development and runtime environment for 32- and
+ 64-bit (x86 and x64) Windows applications using the Windows API and
+ the GNU Compiler Collection (gcc).
+ .
+ This package contains the Ada compiler, supporting
+ cross-compiling to 32-bit MinGW-w64 targets.
+Build-Profiles: <!stage1>
+
+Package: gnat-mingw-w64-x86-64
