## gcc-mingw-w64 20.2

=== debian/changelog ===
gcc-mingw-w64 (20.2) unstable; urgency=medium

  * Adjust to build with gcc-7-source 7.2.0-20 (closes: #888317).
  * Update the alternatives to use gcc-7 rather than the obsolete -6.
  * Drop versioned dependencies for build-dependencies available in
    oldstable.

 -- Stephen Kitt <skitt@debian.org>  Wed, 24 Jan 2018 23:21:56 +0100
