=== debian/control ===
--- 
+++ 
@@ -7,19 +7,18 @@
                binutils-mingw-w64-i686 (>= 2.28~),
                binutils-mingw-w64-x86-64 (>= 2.28~),
                bison,
-               debhelper (>= 9.20150501),
-               dpkg-dev (>= 1.17.14),
+               debhelper,
                flex,
                g++-7,
-               gcc-7-source (>= 7.2.0-19),
+               gcc-7-source (>= 7.2.0-20),
                gnat-7,
                libelf-dev,
                libgmp-dev,
                libisl-dev,
                libmpc-dev,
                libmpfr-dev,
-               mingw-w64-i686-dev (>= 3.0~svn5915) <!stage1>,
-               mingw-w64-x86-64-dev (>= 3.0~svn5915) <!stage1>,
+               mingw-w64-i686-dev <!stage1>,
+               mingw-w64-x86-64-dev <!stage1>,
                xz-utils,
                zlib1g-dev
 Standards-Version: 4.1.3
@@ -310,3 +309,5 @@
 Build-Profiles: <!stage1>
 
 Package: gnat-mingw-w64-x86-64
+Architecture: any
+Depends: gcc-mingw-w64-x86-64 (= ${binary:Version}),
