## gcc-mingw-w64 20.2build1

=== debian/changelog ===
gcc-mingw-w64 (20.2build1) bionic; urgency=medium

  * No-change rebuild for libisl soname bump.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 12 Mar 2018 17:25:30 +0100
