=== debian/rules ===
--- 
+++ 
@@ -153,12 +153,11 @@
 	tar xf $(gcc_dir)/gcc-*.tar.*
 	rm -rf $(upstream_dir)
 	mv gcc-* $(upstream_dir)
-	# Apply our extra patches here...
-	# We can't use a separate target for this because the patches
-	# need to be applied before gcc-6-source's
-	patch -p0 < debian/patches/disable-multilib.patch
-	patch -p2 -d$(upstream_dir) < debian/patches/reproducible-sort.patch
-	patch -p1 -d$(upstream_dir) < debian/patches/bug-55930.patch
+# Apply our first series of patches (those which need to be applied
+# before gcc-?-source’s)
+	QUILT_SERIES=debian/patches/series1 QUILT_PATCHES=debian/patches quilt push -a
+# Drop the quilt cache so we can process other series
+	rm -rf .pc
 	mkdir -p $(stampdir)
 # gcov-dump.texi is missing in some source tarballs
 	if [ ! -f $(upstream_dir)/gcc/doc/gcov-dump.texi ]; then cp $(gcc_dir)/debian/dummy.texi $(upstream_dir)/gcc/doc/gcov-dump.texi; fi
@@ -187,6 +186,9 @@
 	--libdir=/$(PF)/$(libdir) \
 	--enable-libstdcxx-time=yes \
 	--with-tune=generic
+# Tell GCC where the headers are (this enables gcov)
+CONFFLAGS += \
+	--with-headers=/usr/$$target/include
 # MinGW-w64 flags
 # version-specific-runtime-libs puts target-specific libraries in
 # /usr/lib/gcc rather than /usr/$(target)
@@ -221,6 +223,6 @@
 spelling = grep -rl "$(1)" $(upstream_dir) | xargs -r sed -i "s/$(1)/$(2)/g"
 
 # Patches applied or unapplied after the upstream sources have been
-# unpacked and patched using the gcc-6-source package's patches
+# unpacked and patched using the gcc-?-source package's patches
 mingw-w64-patch: mingw-w64-patch-stamp
 mingw-w64-patch-stamp: $(patch_stamp)
