## gcc-mingw-w64 20.3

=== debian/changelog ===
gcc-mingw-w64 (20.3) unstable; urgency=medium

  * Migrate to Salsa.
  * Add Lintian overrides for the non-PIE binaries.
  * Standards-Version 4.1.4, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Tue, 08 May 2018 09:42:59 +0200
