=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Section: devel
 Priority: optional
 Build-Depends: autotools-dev,
-               binutils-mingw-w64-i686 (>= 2.30~),
-               binutils-mingw-w64-x86-64 (>= 2.30~),
+               binutils-mingw-w64-i686 (>= 2.28~),
+               binutils-mingw-w64-x86-64 (>= 2.28~),
                bison,
                debhelper,
                flex,
@@ -21,9 +21,9 @@
                mingw-w64-x86-64-dev <!stage1>,
                xz-utils,
                zlib1g-dev
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gcc-mingw-w64.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/gcc-mingw-w64.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/mingw-w64-team/gcc-mingw-w64
+Vcs-Git: https://salsa.debian.org/mingw-w64-team/gcc-mingw-w64.git
 Homepage: http://www.gnu.org/software/gcc/
 
 Package: gcc-mingw-w64
@@ -311,3 +311,4 @@
 Package: gnat-mingw-w64-x86-64
 Architecture: any
 Depends: gcc-mingw-w64-x86-64 (= ${binary:Version}),
+         ${misc:Depends},
