## gcc-mingw-w64 21

=== debian/changelog ===
gcc-mingw-w64 (21) unstable; urgency=medium

  * GCC 8 needs binutils 2.30 or later (see
    https://bugzilla.redhat.com/show_bug.cgi?id=1552529 for details).
  * Back-port std::filesystem fixes from GCC 9 (closes: #907369).
  * Set “Rules-Requires-Root: no”.
  * Standards-Version 4.3.0, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Tue, 05 Feb 2019 14:41:39 +0100

gcc-mingw-w64 (21~exp2) experimental; urgency=medium

  * Rebuild with the updated ada-gcc-name patch.

 -- Stephen Kitt <skitt@debian.org>  Mon, 30 Jul 2018 16:32:45 +0200

gcc-mingw-w64 (21~exp1) experimental; urgency=medium

  * Link to the secure version of the homepage.
  * Build using GCC 8 (closes: #915733). This disables
    experimental::filesystem support for the time being and fixes the
    following issues:
      - builds with weak references are now handled correctly
        (closes: #890726);
      - the packed attribute is handled (closes: #796209).
  * Remove the hard-coded GCC version in as many packaging files as
    possible.

 -- Stephen Kitt <skitt@debian.org>  Wed, 18 Jul 2018 21:34:35 +0200
