=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
-# Build gcc-mingw-w64 using gcc-6-source.
-# Copyright © 2010-2017 Stephen Kitt <skitt@debian.org>
+# Build gcc-mingw-w64 using gcc-8-source.
+# Copyright © 2010-2018 Stephen Kitt <skitt@debian.org>
 #
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
@@ -23,7 +23,7 @@
 # Built-Using, which results in build failures
 export NO_PKG_MANGLE=1
 
-target_version := 7
+target_version := 8
 
 include /usr/share/dpkg/pkg-info.mk
 
@@ -83,6 +83,7 @@
 	sed -i '/^Conflicts: $$/d' debian/control
 	sed -i '/^Replaces: $$/d' debian/control
 	sed -i 's/@@VERSION@@/$(target_version)/g' debian/control
+	for file in debian/*.in; do sed 'sX@@WARNING@@XThis file is generated using debian/rules control, do not editXg;s/@@VERSION@@/$(target_version)/g;s/@@BASEVERSION@@/$(base_version)/g' < $$file > $${file%%.in}; chmod --reference=$$file $${file%%.in}; done
 	touch $@
 
 targets := i686-w64-mingw32 x86_64-w64-mingw32
@@ -217,12 +218,6 @@
 CONFFLAGS += \
 	--enable-libatomic
 # Enable experimental::filesystem
-CONFFLAGS += \
-	--enable-libstdcxx-filesystem-ts=yes
-
-spelling = grep -rl "$(1)" $(upstream_dir) | xargs -r sed -i "s/$(1)/$(2)/g"
-
-# Patches applied or unapplied after the upstream sources have been
-# unpacked and patched using the gcc-?-source package's patches
-mingw-w64-patch: mingw-w64-patch-stamp
-mingw-w64-patch-stamp: $(patch_stamp)
+#CONFFLAGS += \
+#	--enable-libstdcxx-filesystem-ts=yes
+
