## gcc-mingw-w64 21.1

=== debian/changelog ===
gcc-mingw-w64 (21.1) unstable; urgency=medium

  * Avoid attempting to strip plugins using the target strip; should fix
    the build on mips64el.
  * Update patches for gcc-8 8.2.0-21.

 -- Stephen Kitt <skitt@debian.org>  Sat, 16 Feb 2019 15:43:56 +0100
