## gcc-mingw-w64 21.1build1

=== debian/changelog ===
gcc-mingw-w64 (21.1build1) disco; urgency=medium

  * Build using GCC 8.3.0.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 05 Mar 2019 11:28:04 +0100
