## gcc-mingw-w64 21.1build2

=== debian/changelog ===
gcc-mingw-w64 (21.1build2) disco; urgency=medium

  * No-change rebuild.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 09 Apr 2019 01:28:43 +0200
