## gcc-mingw-w64 21.2build1

=== debian/changelog ===
gcc-mingw-w64 (21.2build1) eoan; urgency=medium

  * No-change rebuild.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 28 Apr 2019 21:27:26 +0200

gcc-mingw-w64 (21.2) unstable; urgency=medium

  * Apply upstream dllimport fix for static data members.
    Closes: #923214.
  * Explicitly enable std::filesystem, with the appropriate upstream
    patch. Closes: #925172.

 -- Stephen Kitt <skitt@debian.org>  Sat, 13 Apr 2019 17:06:11 +0200
