=== debian/rules ===
--- 
+++ 
@@ -217,7 +217,7 @@
 # Enable libatomic
 CONFFLAGS += \
 	--enable-libatomic
-# Enable experimental::filesystem
-#CONFFLAGS += \
-#	--enable-libstdcxx-filesystem-ts=yes
-
+# Enable experimental::filesystem and std::filesystem
+CONFFLAGS += \
+	--enable-libstdcxx-filesystem-ts=yes
+
