## gcc-mingw-w64 21.3~deb10u1

=== debian/changelog ===
gcc-mingw-w64 (21.3~deb10u1) buster; urgency=medium

  * Upload to Buster.

 -- Stephen Kitt <skitt@debian.org>  Thu, 20 Jun 2019 18:07:46 +0200

gcc-mingw-w64 (21.3) unstable; urgency=medium

  * Configure LTO support correctly; thanks Alexey Izbyshev!
    Closes: #928214.

 -- Stephen Kitt <skitt@debian.org>  Tue, 18 Jun 2019 08:59:34 +0200
