=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Section: devel
 Priority: optional
 Build-Depends: autotools-dev,
-               binutils-mingw-w64-i686 (>= 2.28~),
-               binutils-mingw-w64-x86-64 (>= 2.28~),
+               binutils-mingw-w64-i686 (>= 2.30~),
+               binutils-mingw-w64-x86-64 (>= 2.30~),
                bison,
                debhelper,
                flex,
-               g++-7,
-               gcc-7-source (>= 7.2.0-20),
-               gnat-7,
+               g++-8,
+               gcc-8-source,
+               gnat-8,
                libelf-dev,
                libgmp-dev,
                libisl-dev,
@@ -21,17 +21,18 @@
                mingw-w64-x86-64-dev <!stage1>,
                xz-utils,
                zlib1g-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/mingw-w64-team/gcc-mingw-w64
 Vcs-Git: https://salsa.debian.org/mingw-w64-team/gcc-mingw-w64.git
-Homepage: http://www.gnu.org/software/gcc/
+Homepage: https://www.gnu.org/software/gcc/
+Rules-Requires-Root: no
 
 Package: gcc-mingw-w64
 Architecture: all
 Depends: gcc-mingw-w64-i686,
          gcc-mingw-w64-x86-64,
          ${misc:Depends}
-Built-Using: gcc-7 (= ${gcc:Version})
+Built-Using: gcc-8 (= ${gcc:Version})
 Description: GNU C compiler for MinGW-w64
  MinGW-w64 provides a development and runtime environment for 32- and
  64-bit (x86 and x64) Windows applications using the Windows API and
@@ -43,14 +44,14 @@
 
 Package: gcc-mingw-w64-i686
 Architecture: any
-Depends: binutils-mingw-w64-i686, mingw-w64-i686-dev, gcc-mingw-w64-base (= ${binary:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends}
-Suggests: gcc-7-locales (>= ${local:Version})
+Depends: binutils-mingw-w64-i686 (>= 2.30~), mingw-w64-i686-dev, gcc-mingw-w64-base (= ${binary:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
+Suggests: gcc-8-locales (>= ${local:Version})
 Breaks: gcc-mingw-w64 (<< ${split:Version})
 Conflicts: gcc-mingw-w64-bootstrap
 Replaces: gcc-mingw-w64 (<< ${split:Version}), gcc-mingw-w64-bootstrap
-Built-Using: gcc-7 (= ${gcc:Version})
+Built-Using: gcc-8 (= ${gcc:Version})
 Description: GNU C compiler for MinGW-w64 targeting Win32
  MinGW-w64 provides a development and runtime environment for 32- and
  64-bit (x86 and x64) Windows applications using the Windows API and
@@ -62,14 +63,14 @@
 
 Package: gcc-mingw-w64-x86-64
 Architecture: any
-Depends: binutils-mingw-w64-x86-64, mingw-w64-x86-64-dev, gcc-mingw-w64-base (= ${binary:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends}
-Suggests: gcc-7-locales (>= ${local:Version})
+Depends: binutils-mingw-w64-x86-64 (>= 2.30~), mingw-w64-x86-64-dev, gcc-mingw-w64-base (= ${binary:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
+Suggests: gcc-8-locales (>= ${local:Version})
 Breaks: gcc-mingw-w64 (<< ${split:Version})
 Conflicts: gcc-mingw-w64-bootstrap
 Replaces: gcc-mingw-w64 (<< ${split:Version}), gcc-mingw-w64-bootstrap
-Built-Using: gcc-7 (= ${gcc:Version})
+Built-Using: gcc-8 (= ${gcc:Version})
 Description: GNU C compiler for MinGW-w64 targeting Win64
  MinGW-w64 provides a development and runtime environment for 32- and
  64-bit (x86 and x64) Windows applications using the Windows API and
@@ -84,7 +85,7 @@
 Depends: g++-mingw-w64-i686,
          g++-mingw-w64-x86-64,
          ${misc:Depends}
-Built-Using: gcc-7 (= ${gcc:Version})
+Built-Using: gcc-8 (= ${gcc:Version})
 Description: GNU C++ compiler for MinGW-w64
  MinGW-w64 provides a development and runtime environment for 32- and
  64-bit (x86 and x64) Windows applications using the Windows API and
@@ -99,10 +100,10 @@
 Depends: gcc-mingw-w64-i686 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
-Suggests: gcc-7-locales (>= ${local:Version})
+Suggests: gcc-8-locales (>= ${local:Version})
 Breaks: gcc-mingw-w64 (<< ${split:Version})
 Replaces: gcc-mingw-w64 (<< ${split:Version})
-Built-Using: gcc-7 (= ${gcc:Version})
+Built-Using: gcc-8 (= ${gcc:Version})
 Description: GNU C++ compiler for MinGW-w64 targeting Win32
  MinGW-w64 provides a development and runtime environment for 32- and
  64-bit (x86 and x64) Windows applications using the Windows API and
@@ -117,10 +118,10 @@
 Depends: gcc-mingw-w64-x86-64 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
-Suggests: gcc-7-locales (>= ${local:Version})
+Suggests: gcc-8-locales (>= ${local:Version})
 Breaks: gcc-mingw-w64 (<< ${split:Version})
 Replaces: gcc-mingw-w64 (<< ${split:Version})
-Built-Using: gcc-7 (= ${gcc:Version})
+Built-Using: gcc-8 (= ${gcc:Version})
 Description: GNU C++ compiler for MinGW-w64 targeting Win64
  MinGW-w64 provides a development and runtime environment for 32- and
  64-bit (x86 and x64) Windows applications using the Windows API and
@@ -135,7 +136,7 @@
 Depends: gfortran-mingw-w64-i686,
          gfortran-mingw-w64-x86-64,
          ${misc:Depends}
-Built-Using: gcc-7 (= ${gcc:Version})
+Built-Using: gcc-8 (= ${gcc:Version})
 Description: GNU Fortran compiler for MinGW-w64
  MinGW-w64 provides a development and runtime environment for 32- and
  64-bit (x86 and x64) Windows applications using the Windows API and
@@ -150,10 +151,10 @@
 Depends: gcc-mingw-w64-i686 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
-Suggests: gcc-7-locales (>= ${local:Version})
+Suggests: gcc-8-locales (>= ${local:Version})
 Breaks: gcc-mingw-w64 (<< ${split:Version}), gcc-mingw-w64-i686 (<< ${libcaf:Version})
 Replaces: gcc-mingw-w64 (<< ${split:Version}), gcc-mingw-w64-i686 (<< ${libcaf:Version})
-Built-Using: gcc-7 (= ${gcc:Version})
+Built-Using: gcc-8 (= ${gcc:Version})
 Description: GNU Fortran compiler for MinGW-w64 targeting Win32
  MinGW-w64 provides a development and runtime environment for 32- and
  64-bit (x86 and x64) Windows applications using the Windows API and
@@ -168,10 +169,10 @@
 Depends: gcc-mingw-w64-x86-64 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
-Suggests: gcc-7-locales (>= ${local:Version})
+Suggests: gcc-8-locales (>= ${local:Version})
 Breaks: gcc-mingw-w64 (<< ${split:Version}), gcc-mingw-w64-x86-64 (<< ${libcaf:Version})
 Replaces: gcc-mingw-w64 (<< ${split:Version}), gcc-mingw-w64-x86-64 (<< ${libcaf:Version})
-Built-Using: gcc-7 (= ${gcc:Version})
+Built-Using: gcc-8 (= ${gcc:Version})
 Description: GNU Fortran compiler for MinGW-w64 targeting Win64
  MinGW-w64 provides a development and runtime environment for 32- and
  64-bit (x86 and x64) Windows applications using the Windows API and
@@ -186,7 +187,7 @@
 Depends: gobjc-mingw-w64-i686,
          gobjc-mingw-w64-x86-64,
          ${misc:Depends}
-Built-Using: gcc-7 (= ${gcc:Version})
+Built-Using: gcc-8 (= ${gcc:Version})
 Description: GNU Objective-C compiler for MinGW-w64
  MinGW-w64 provides a development and runtime environment for 32- and
  64-bit (x86 and x64) Windows applications using the Windows API and
@@ -201,8 +202,8 @@
 Depends: gcc-mingw-w64-i686 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
-Suggests: gcc-7-locales (>= ${local:Version})
-Built-Using: gcc-7 (= ${gcc:Version})
+Suggests: gcc-8-locales (>= ${local:Version})
+Built-Using: gcc-8 (= ${gcc:Version})
 Description: GNU Objective-C compiler for MinGW-w64 targeting Win32
  MinGW-w64 provides a development and runtime environment for 32- and
  64-bit (x86 and x64) Windows applications using the Windows API and
@@ -217,8 +218,8 @@
 Depends: gcc-mingw-w64-x86-64 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
-Suggests: gcc-7-locales (>= ${local:Version})
-Built-Using: gcc-7 (= ${gcc:Version})
+Suggests: gcc-8-locales (>= ${local:Version})
+Built-Using: gcc-8 (= ${gcc:Version})
 Description: GNU Objective-C compiler for MinGW-w64 targeting Win64
  MinGW-w64 provides a development and runtime environment for 32- and
  64-bit (x86 and x64) Windows applications using the Windows API and
@@ -233,7 +234,7 @@
 Depends: gobjc++-mingw-w64-i686,
          gobjc++-mingw-w64-x86-64,
          ${misc:Depends}
-Built-Using: gcc-7 (= ${gcc:Version})
+Built-Using: gcc-8 (= ${gcc:Version})
 Description: GNU Objective-C++ compiler for MinGW-w64
  MinGW-w64 provides a development and runtime environment for 32- and
  64-bit (x86 and x64) Windows applications using the Windows API and
@@ -248,8 +249,8 @@
 Depends: gobjc-mingw-w64-i686 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
-Suggests: gcc-7-locales (>= ${local:Version})
-Built-Using: gcc-7 (= ${gcc:Version})
+Suggests: gcc-8-locales (>= ${local:Version})
+Built-Using: gcc-8 (= ${gcc:Version})
 Description: GNU Objective-C++ compiler for MinGW-w64 targeting Win32
  MinGW-w64 provides a development and runtime environment for 32- and
  64-bit (x86 and x64) Windows applications using the Windows API and
@@ -264,8 +265,8 @@
 Depends: gobjc-mingw-w64-x86-64 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
-Suggests: gcc-7-locales (>= ${local:Version})
-Built-Using: gcc-7 (= ${gcc:Version})
+Suggests: gcc-8-locales (>= ${local:Version})
+Built-Using: gcc-8 (= ${gcc:Version})
 Description: GNU Objective-C++ compiler for MinGW-w64 targeting Win64
  MinGW-w64 provides a development and runtime environment for 32- and
  64-bit (x86 and x64) Windows applications using the Windows API and
@@ -280,7 +281,7 @@
 Depends: gnat-mingw-w64-i686,
          gnat-mingw-w64-x86-64,
          ${misc:Depends}
-Built-Using: gcc-7 (= ${gcc:Version})
+Built-Using: gcc-8 (= ${gcc:Version})
 Description: GNU Ada compiler for MinGW-w64
  MinGW-w64 provides a development and runtime environment for 32- and
  64-bit (x86 and x64) Windows applications using the Windows API and
@@ -295,10 +296,10 @@
 Depends: gcc-mingw-w64-i686 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
-Suggests: gcc-7-locales (>= ${local:Version})
+Suggests: gcc-8-locales (>= ${local:Version})
 Breaks: gcc-mingw-w64 (<< ${split:Version})
 Replaces: gcc-mingw-w64 (<< ${split:Version})
-Built-Using: gcc-7 (= ${gcc:Version})
+Built-Using: gcc-8 (= ${gcc:Version})
 Description: GNU Ada compiler for MinGW-w64 targeting Win32
  MinGW-w64 provides a development and runtime environment for 32- and
  64-bit (x86 and x64) Windows applications using the Windows API and
@@ -311,4 +312,3 @@
 Package: gnat-mingw-w64-x86-64
 Architecture: any
 Depends: gcc-mingw-w64-x86-64 (= ${binary:Version}),
-         ${misc:Depends},
