## gcc-mingw-w64 21.3~deb10u2

=== debian/changelog ===
gcc-mingw-w64 (21.3~deb10u2) buster; urgency=medium

  * Fix gcov handling: we need to tell GCC that we have headers, without
    telling it where, and then we need to correct its default assumption
    about where they are. Closes: #989862. LP: #1883933, #1920988.

 -- Stephen Kitt <skitt@debian.org>  Sat, 12 Jun 2021 18:54:10 +0200
