=== debian/rules ===
--- 
+++ 
@@ -187,9 +187,9 @@
 	--libdir=/$(PF)/$(libdir) \
 	--enable-libstdcxx-time=yes \
 	--with-tune=generic
-# Tell GCC where the headers are (this enables gcov)
-CONFFLAGS += \
-	--with-headers=/usr/$$target/include
+# Tell GCC we have headers (this enables gcov)
+CONFFLAGS += \
+	--with-headers
 # MinGW-w64 flags
 # version-specific-runtime-libs puts target-specific libraries in
 # /usr/lib/gcc rather than /usr/$(target)
