## gcc-mingw-w64 21.4

=== debian/changelog ===
gcc-mingw-w64 (21.4) unstable; urgency=medium

  * Drop our patch for 88568 since it’s been merged in gcc-8-source.

 -- Stephen Kitt <skitt@debian.org>  Wed, 10 Jul 2019 13:16:39 +0200
