=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                debhelper,
                flex,
                g++-8,
-               gcc-8-source,
+               gcc-8-source (>= 8.3.0-10),
                gnat-8,
                libelf-dev,
                libgmp-dev,
@@ -311,4 +311,3 @@
 
 Package: gnat-mingw-w64-x86-64
 Architecture: any
-Depends: gcc-mingw-w64-x86-64 (= ${binary:Version}),
