=== debian/rules ===
--- 
+++ 
@@ -187,9 +187,9 @@
 	--libdir=/$(PF)/$(libdir) \
 	--enable-libstdcxx-time=yes \
 	--with-tune=generic
-# Tell GCC we have headers (this enables gcov)
-CONFFLAGS += \
-	--with-headers
+# Tell GCC where the headers are (this enables gcov)
+CONFFLAGS += \
+	--with-headers=/usr/$$target/include
 # MinGW-w64 flags
 # version-specific-runtime-libs puts target-specific libraries in
 # /usr/lib/gcc rather than /usr/$(target)
@@ -219,4 +219,3 @@
 # Enable experimental::filesystem and std::filesystem
 CONFFLAGS += \
 	--enable-libstdcxx-filesystem-ts=yes
-
