## gcc-mingw-w64 21.5

=== debian/changelog ===
gcc-mingw-w64 (21.5) unstable; urgency=medium

  * Use unaligned VMOV instructions to avoid crashes caused by mis-aligned
    values; thanks to Claude Heiland-Allen for the patch! Closes: #939559.
  * Standards-Version 4.4.0, no change required.

 -- Stephen Kitt <skitt@debian.org>  Wed, 11 Sep 2019 07:39:39 +0200
