## gcc-mingw-w64 22~exp1

=== debian/changelog ===
gcc-mingw-w64 (22~exp1) experimental; urgency=medium

  * Build using GCC 9.

 -- Stephen Kitt <skitt@debian.org>  Thu, 12 Sep 2019 09:02:16 +0200
