=== debian/rules ===
--- 
+++ 
@@ -23,7 +23,7 @@
 # Built-Using, which results in build failures
 export NO_PKG_MANGLE=1
 
-target_version := 8
+target_version := 9
 
 include /usr/share/dpkg/pkg-info.mk
 
@@ -154,6 +154,8 @@
 	tar xf $(gcc_dir)/gcc-*.tar.*
 	rm -rf $(upstream_dir)
 	mv gcc-* $(upstream_dir)
+# gcc-9-source assumes gm2 is unpacked too
+	tar xf $(gcc_dir)/gm2-*.tar.* -C $(upstream_dir)
 # Apply our first series of patches (those which need to be applied
 # before gcc-?-source’s)
 	QUILT_SERIES=debian/patches/series1 QUILT_PATCHES=debian/patches quilt push -a
@@ -217,5 +219,3 @@
 CONFFLAGS += \
 	--enable-libatomic
 # Enable experimental::filesystem and std::filesystem
-CONFFLAGS += \
-	--enable-libstdcxx-filesystem-ts=yes
